请问下如何才能删除该死的openoffice.org-help-en-us!!!!

为当前最终发行版之前的所有版本提供支持
回复
Ericzhao82
帖子: 275
注册时间: 2006-07-05 16:47
送出感谢: 0
接收感谢: 0

请问下如何才能删除该死的openoffice.org-help-en-us!!!!

#1

帖子 Ericzhao82 » 2006-07-28 14:34

用新得利删除时,提示以下错误
E: /var/cache/apt/archives/openoffice.org-base_2.0.3-3dapper3_i386.deb: 正试图覆盖“/usr/lib/openoffice/help/en/sdatabase.idx/DICTIONARY”,它属于软件包 openoffice.org-help-en-us
E: /var/cache/apt/archives/openoffice.org-math_2.0.3-3dapper3_i386.deb: 正试图覆盖“/usr/lib/openoffice/help/en/smath.idx/DICTIONARY”,它属于软件包 openoffice.org-help-en-us
E: /var/cache/apt/archives/openoffice.org-common_2.0.3-3dapper3_all.deb: 软件包相互冲突 - 将不安装 openoffice.org-common
E: /var/cache/apt/archives/openoffice.org-core_2.0.3-3dapper3_i386.deb: 软件包相互冲突 - 将不安装 openoffice.org-core
具体情况如图
Ericzhao82
帖子: 275
注册时间: 2006-07-05 16:47
送出感谢: 0
接收感谢: 0

#2

帖子 Ericzhao82 » 2006-07-28 14:35

图片无论如何也传不了,这个网站慢死了,对于北方网通简直……
aBiNg
帖子: 1331
注册时间: 2006-07-09 12:22
来自: 南京
送出感谢: 0
接收感谢: 2 次

#3

帖子 aBiNg » 2006-07-28 16:34

卸载openoffice.org-help-en-us时,请不要在终端中进行
打开新得立软件管理包,让它去分析软件包之间的关联,然后一并删除
我上午操作时,只一个包与openoffice.org-help-en-us相关联的 :shock:
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

Re: 请问下如何才能删除该死的openoffice.org-help-en-us!!!!

#4

帖子 catinsnow » 2006-07-28 18:03

Ericzhao82 写了:用新得利删除时,提示以下错误
E: /var/cache/apt/archives/openoffice.org-base_2.0.3-3dapper3_i386.deb: 正试图覆盖“/usr/lib/openoffice/help/en/sdatabase.idx/DICTIONARY”,它属于软件包 openoffice.org-help-en-us
E: /var/cache/apt/archives/openoffice.org-math_2.0.3-3dapper3_i386.deb: 正试图覆盖“/usr/lib/openoffice/help/en/smath.idx/DICTIONARY”,它属于软件包 openoffice.org-help-en-us
E: /var/cache/apt/archives/openoffice.org-common_2.0.3-3dapper3_all.deb: 软件包相互冲突 - 将不安装 openoffice.org-common
E: /var/cache/apt/archives/openoffice.org-core_2.0.3-3dapper3_i386.deb: 软件包相互冲突 - 将不安装 openoffice.org-core
具体情况如图
sudo dpkg -r openoffice.org-help-en-us
不行的话
sudo dpkg -r --force-depends openoffice.org-help-en-us
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
回复

回到 “老旧版本支持”